from xml.etree import ElementTree as ET


if __name__ == "__main__":
    xmlfile='./module1.xml'
    root = ET.parse(xmlfile)
    ns="{http://www.mantidproject.org/IDF/1.0}"
    for item in root.findall(ns+'type/component/location'):
	print item	
	if item.attrib['name']=='module1':
	    xstart=float(item.attrib['x'])
	    ystart=float(item.attrib['y'])
    print xstart, ystart
